:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-09.main {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-09 .showcaseSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-09 .promotionWrapper {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .promotionWrapper {
    align-items: center;
    -moz-column-gap: 42px;
    column-gap: 42px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .promotionWrapper {
    flex-direction: column;
    gap: 32px 42px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .promotionWrapper {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-09 .promotionWrapper {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .promotionWrapper {
    margin: 50px auto;
  }
}
.listicle-landing-page-09 .bannerImg {
  min-width: 0;
  width: 376px;
  box-shadow: -8px -8px 0 0 #d7d8fa;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .bannerImg {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .bannerContent {
  display: flex;
  flex-direction: column;
  row-gap: 108px;
  width: 429px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .bannerContent {
    row-gap: 68px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .bannerContent {
    position: relative;
    row-gap: 42px;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
}
.listicle-landing-page-09 .headingPrimary {
  font: 700 32px/1.34 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .headingPrimary {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .headingPrimary {
    font-size: 26px;
  }
}
.listicle-landing-page-09 .subHeading {
  font: 500 18px/1.33 "Satoshi Medium", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .subHeading {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-09 .actionBtn {
  display: flex;
  justify-content: center;
  width: fit-content;
  /* max-width: 100%; */
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #3aff8c;
  padding: 16px 32px;
  border-radius: 27px;
  white-space: nowrap;
}
@media (max-width: 575px) {
  .listicle-landing-page-09 .actionBtn {
    position: relative;
    padding: 14px 24px;
  }
}
.listicle-landing-page-09 .promotionSection {
  display: flex;
  flex-direction: column;

}
.listicle-landing-page-09 .wrapper {
  display: flex;
  flex-direction: column;
  background-color: #f8d1c3;
  overflow: hidden;
}
.listicle-landing-page-09 .flex_row {
  display: flex;
  -moz-column-gap: 23px;
  column-gap: 23px;
  margin: 21px 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .flex_row {
    align-items: center;
    gap: 30px 23px;
  }
}
.listicle-landing-page-09 .info1 {
  margin: 2px 0;
  min-width: 0;
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-09 .image2 {
  width: 28px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .image2 {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 28px;
  }
}
.listicle-landing-page-09 .info11 {
  margin: 2px 0;
  min-width: 0;
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .info11 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-09 .image21 {
  width: 28px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .image21 {
    position: relative;
    display: none !important;
    width: 100%;
    min-width: unset;
    max-width: 28px;
  }
}
.listicle-landing-page-09 .catalogSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-09 .productGrid {
  display: grid;
  align-content: start;
  gap: 82px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-09 .productGrid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-09 .productGrid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .productGrid {
    gap: 52px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .productGrid {
    -moz-column-gap: 32px;
    column-gap: 32px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-09 .productGrid {
    position: relative;
    gap: 32px 24px;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .productGrid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .productGrid {
    gap: 50px 8px;
    margin: 50px auto;
  }
}
.listicle-landing-page-09 .productCard {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  grid-row: span 1;
  grid-column: span 1;
  height: -moz-fit-content;
  height: fit-content;
}
.listicle-landing-page-09 .productImg {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .bookDetails {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.listicle-landing-page-09 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.listicle-landing-page-09 .bookTitle {
  font: 700 20px/1.35 "Satoshi Bold", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .bookTitle {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .bookTitle {
    font-size: 24px;
  }
}
.listicle-landing-page-09 .authorName {
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #606060;
}
.listicle-landing-page-09 .desc2_box {
  width: 100%;
  height: 52px;
}
.listicle-landing-page-09 .desc2 {
  display: -webkit-box;
  font: 500 16px/1.37 "Satoshi Medium", Helvetica, Arial, serif;
  color: #606060;
  /* -webkit-box-orient: vertical;
  -webkit-line-clamp: 4; */
  /* overflow: hidden; */

}
.listicle-landing-page-09 .flex_row1 {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  width: -moz-fit-content;
  width: fit-content;
  height: 24px;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row1 {
    align-items: center;
    gap: 8px 7px;
  }
}
.listicle-landing-page-09 .flex_row2 {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
  height: 24px;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row2 {
    position: relative;
    min-width: unset;
  }
}
.listicle-landing-page-09 .image5 {
  width: 24px;
  height: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .info {
  margin: 1px 0;
  width: 26px;
  height: 22px;
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-09 .info4 {
  margin: 1px 0;
  width: -moz-fit-content;
  width: fit-content;
  height: 22px;
  font: 400 16px/1.38 "Satoshi Regular", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info4 {
    position: relative;
    margin: 1px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info4 {
    margin: 0 auto;
    width: 100%;
  }
}
.listicle-landing-page-09 .flex_row3 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.listicle-landing-page-09 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  margin: 1px 0;
  width: 59px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_col1 {
    position: relative;
    margin: 0;
    width: 100%;
  }
}
.listicle-landing-page-09 .info5 {
  font: 700 24px/1.21 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info5 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info5 {
    font-size: 20px;
  }
}
.listicle-landing-page-09 .info6 {
  margin: 0 20px 0 0;
  font: 500 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #9c9c9c;
}
@media (max-width: 575px) {
  .listicle-landing-page-09 .info6 {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .info6 {
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-09 .purchaseBtn {
  display: flex;
  justify-content: center;
  min-width: 131px;
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #3aff8c;
  padding: 16px 32px;
  border-radius: 27px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .purchaseBtn {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .item {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  grid-row: span 1;
  grid-column: span 1;
  height: -moz-fit-content;
  height: fit-content;
}
.listicle-landing-page-09 .image3 {
  margin: 0 0 0 0.3px;
  width: 99.9%;
  max-width: 350px;
  max-height: 350px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .flex_col2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 32px;
}
.listicle-landing-page-09 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  margin: 0 0.1px 0 0;
}
.listicle-landing-page-09 .info2 {
  margin: 0 0.3px;
  font: 700 20px/1.35 "Satoshi Bold", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info2 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info2 {
    font-size: 24px;
  }
}
.listicle-landing-page-09 .info3 {
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #606060;
}
.listicle-landing-page-09 .desc2_box1 {
  margin: 0 0 0 0.2px;
  width: 100%;
  height: 100px;
}
.listicle-landing-page-09 .flex_row4 {
  display: flex;
  -moz-column-gap: 6px;
  column-gap: 6px;
  width: -moz-fit-content;
  width: fit-content;
  height: 24px;

}
@media (max-width: 383px) {
  .listicle-landing-page-09 .flex_row4 {
    align-items: center;
    gap: 30px 6px;
  }
}
.listicle-landing-page-09 .flex_row5 {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
  height: 24px;
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .flex_row5 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .info41 {
  margin: 1px 0;
  width: -moz-fit-content;
  width: fit-content;
  height: 22px;
  font: 400 16px/1.38 "Satoshi Regular", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .info41 {
    position: relative;
    margin: 1px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .info41 {
    margin: 0 auto;
    width: 100%;
  }
}
.listicle-landing-page-09 .flex_row6 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 0 0 0.3px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_row6 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.listicle-landing-page-09 .btn {
  display: flex;
  justify-content: center;
  min-width: 131px;
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #3aff8c;
  padding: 16px 32px;
  border-radius: 27px;
  height: 50px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .btn {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .image31 {
  margin: 0 0 0 0.44px;
  width: 99.85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_col4 {
    row-gap: 32px;
  }
}
.listicle-landing-page-09 .info21 {
  font: 700 20px/1.35 "Satoshi Bold", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info21 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info21 {
    font-size: 24px;
  }
}
.listicle-landing-page-09 .desc2_box2 {
  display: flex;
  align-items: center;
  width: 100%;
  height: 52px;
}
.listicle-landing-page-09 .flex_row7 {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  margin: 0 0.44px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row7 {
    align-items: center;
    gap: 30px 7px;
  }
}
.listicle-landing-page-09 .flex_row8 {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row8 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .image51 {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .info7 {
  margin: 1px 0;
  font: 700 16px/1.38 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-09 .info42 {
  width: -moz-fit-content;
  width: fit-content;
  font: 400 16px/1.38 "Satoshi Regular", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info42 {
    position: relative;
    width: 100%;
  }
}
.listicle-landing-page-09 .flex_row9 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 0 0 0.44px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_row9 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.listicle-landing-page-09 .image32 {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .info22 {
  font: 700 20px/1.35 "Satoshi Bold", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info22 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info22 {
    font-size: 24px;
  }
}
.listicle-landing-page-09 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 2px;
}
.listicle-landing-page-09 .desc2_box3 {
  display: flex;
  align-items: center;
  width: 99.91%;
  height: 52px;
}
.listicle-landing-page-09 .flex_row10 {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  width: -moz-fit-content;
  width: fit-content;
  height: 24px;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row10 {
    align-items: center;
    gap: 30px 7px;
  }
}
.listicle-landing-page-09 .flex_row11 {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
  height: 24px;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row11 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-09 .flex_row12 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_row12 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.listicle-landing-page-09 .image33 {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .flex_col6 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 8px;
}
.listicle-landing-page-09 .desc2_box4 {
  display: flex;
  align-items: center;
  width: 100%;
  height: 52px;
}
.listicle-landing-page-09 .desc2_box5 {
  display: flex;
  align-items: center;
}
.listicle-landing-page-09 .flex_row13 {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_row13 {
    align-items: center;
    gap: 30px 7px;
  }
}
.listicle-landing-page-09 .info43 {
  margin: 1px 0;
  width: -moz-fit-content;
  width: fit-content;
  font: 400 16px/1.38 "Satoshi Regular", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .info43 {
    position: relative;
    margin: 0;
    width: 100%;
  }
}
.listicle-landing-page-09 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.listicle-landing-page-09 .desc2_box6 {
  display: flex;
  align-items: center;
}
.listicle-landing-page-09 .flex_col8 {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}
.listicle-landing-page-09 .item1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 24px;
  grid-row: span 1;
  grid-column: span 1;
  height: -moz-fit-content;
  height: fit-content;
}
.listicle-landing-page-09 .item2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 24px;
  grid-row: span 1;
  grid-column: span 1;
}
.listicle-landing-page-09 .subscribeSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-09 .wrapper2 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: #f1987a;
  overflow: hidden;
}
.listicle-landing-page-09 .flex_col9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  margin: 79px auto;
  width: 957.96875px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .flex_col9 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .flex_col9 {
    margin: 50px auto;
  }
}
.listicle-landing-page-09 .flex_col10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 723.921875px;
  max-width: 85%;
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .flex_col10 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.listicle-landing-page-09 .desc {
  display: flex;
  justify-content: center;
  font: 700 32px/1.34 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .desc {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .desc {
    font-size: 32px;
  }
}
.listicle-landing-page-09 .desc3 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 500 20px/1.35 "Satoshi Medium", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .desc3 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .desc3 {
    font-size: 16px;
  }
}
.listicle-landing-page-09 .flex_row14 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 72px;
  column-gap: 72px;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .flex_row14 {
    flex-direction: column;
    gap: 32px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_row14 {
    gap: 42px 32px;
  }
}
.listicle-landing-page-09 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .flex_col11 {
    position: relative;
    row-gap: 16px;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_col11 {
    min-width: unset;
  }
}
.listicle-landing-page-09 .emailInput {
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #929292;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  border-radius: 28px;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .emailInput {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .emailInput {
    position: relative;
    padding-left: 8px;
  }
}
.listicle-landing-page-09 .subscribeBtn {
  display: flex;
  justify-content: center;
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #3aff8c;
  padding: 16px 8px;
  border-radius: 28px;
}
.listicle-landing-page-09 .image6 {
  width: 100%;
  min-width: 0;
  box-shadow: 8px 8px 0 0 #b2b5ff;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .image6 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-landing-page-09 .supportSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-09 .contactSection {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 72.99%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-09 .contactSection {
    position: relative;
    width: 25%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-09 .contactSection {
    width: 50%;
  }
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .contactSection {
    position: relative;
    -moz-column-gap: 42px;
    column-gap: 42px;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .contactSection {
    flex-direction: column;
    gap: 42px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-09 .contactSection {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .contactSection {
    margin: 50px auto;
  }
}
.listicle-landing-page-09 .flex_col12 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 412px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .flex_col12 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-09 .desc1 {
  margin: 0 9px 0 0;
  font: 700 32px/1.34 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .desc1 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .desc1 {
    font-size: 26px;
  }
}
.listicle-landing-page-09 .desc31 {
  font: 500 20px/1.35 "Satoshi Medium", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .desc31 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-09 .desc31 {
    font-size: 16px;
  }
}
.listicle-landing-page-09 .image8 {
  margin: 0 1px 0 0;
  box-shadow: -8px -8px 0 0 #d7d8fa;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-landing-page-09 .flex_col13 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 475px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-09 .flex_col13 {
    justify-content: space-between;
    row-gap: 42px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .flex_col13 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-09 .flex_col13 {
    min-width: unset;
  }
}
.listicle-landing-page-09 .flex_col14 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-landing-page-09 .info71 {
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #929292;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 28px;
  outline: #9b9b9b solid 1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info71 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .info71 {
    position: relative;
    padding-left: 8px;
  }
}
.listicle-landing-page-09 .info12 {
  display: flex;
  justify-content: center;
  font: 700 18px/1.33 "Satoshi Bold", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #3aff8c;
  padding: 16px;
  border-radius: 28px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .listicle-landing-page-09 .info12 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-09 .info12 {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

a{
  cursor: pointer;
  text-decoration: none;
}

.info71 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}

.wrapper {
  overflow: hidden;
  background-color: #e2e8fc; /* Light purple background */
  white-space: nowrap;
  width: 100%;
  padding: 10px 0;
  position: relative;
}

/* Flex container for content */
.flex_row {
  display: inline-block; /* Ensure elements are aligned in a row */
  white-space: nowrap; /* Prevent text from wrapping */
  animation: marquee 35s linear infinite; /* Marquee animation */
  display: flex;
  align-items: center; /* Vertically align content */
}

/* Styling for images */
.flex_row img {
  vertical-align: middle;
  margin: 0 20px; /* Increase margin for spacing */
  max-width: 100px; /* Limit the size of images */
}

/* Marquee animation */
@keyframes marquee {
  0% {
    transform: translateX(100%); /* Start from the right off-screen */
  }
  100% {
    transform: translateX(-100%); /* Move to the left off-screen */
  }
}

/* Responsive design for smaller devices */
@media (max-width: 1512px) {
  .wrapper {
      overflow: hidden; /* Prevent overflow */
  }

  .flex_row {
      animation: marquee 35s linear infinite; /* Slower animation for smaller screens */
  }

  .flex_row img {
      max-width: 50px; /* Adjust image size for mobile */
      margin: 0 335px; /* Reduce margin for mobile */
  }

  .info1, .info11 {
      font-size: 14px; /* Smaller text size for mobile */
  }
}
